FF 3.6 parallel zu FF 3.5

02/12/2009 - 16:05 von Christian Schulz | Report spam
Moin,
ich würd gern mal den FF 3.6 Beta 4 ausprobieren, hab ihn mir schon
runtergeladen.
Was muss ich beim Installieren beachten, dass er sich nicht mit meinem
aktuellen 3.5.5. in die Quere kommt?

Fràgt und grüßt
Christian
 

Lesen sie die antworten

#1 Stefan Rauter
02/12/2009 - 17:13 | Warnen spam
Christian Schulz schrieb am Mi 02.12.09 | 16:05:

Was muss ich beim Installieren beachten, dass er sich nicht mit meinem
aktuellen 3.5.5. in die Quere kommt?



Was in einem solchen Fall immer beachtet werden sollte: Im separaten
Verzeichnis installieren, das liegt auf der Hand. Ein Test-Profil erstellen,
dort das Fx3.5 Profil hineinkopieren. Nach Abschluss der Installation den Fx
*nicht* automatisch starten lassen, sondern zuerst den Profil-Manager
aufrufen und das Test-Profil auswàhlen, alternativ das Testprofil via
Verknüpfung übergeben (zB Pfad\Fx.exe -P Test).

Tschüss,
Stefan
You never get a second chance to make the first impression.

Ähnliche fragen